<template>
    <div class="md-layout mt-3 md-alignment-top-center">
        <div
            class="md-layout-item md-xlarge-size-40 md-large-size-40 md-medium-size-90 md-small-size-95"
        >
            <md-card>
                <md-card-content>
                    <h1 class="text-align-center">T&eacute;rminos y Condiciones</h1>
                    <p class="text-align-justify">
                        <em
                            >"Les ruego que vivan de una manera digna... siempre humildes y amables,
                            tolerantes unos con otros en amor. Esfu&eacute;rcense por mantener la
                            unidad del Esp&iacute;ritu mediante el v&iacute;nculo de paz".</em
                        >&nbsp;Efesios 4:1-3
                    </p>
                    <p class="text-align-justify">
                        La meta de ParaLideres es proveer recursos de calidad y gratuitos,
                        adem&aacute;s de capacitaci&oacute;n y gu&iacute;a para l&iacute;deres
                        juveniles, padres de familia, iglesias, escuelas y otras personas que sirven
                        a las nuevas generaciones. Un servicio en l&iacute;nea, donde los
                        l&iacute;deres cristianos pueden recibir y compartir recursos,
                        capacitaci&oacute;n y gu&iacute;a, con la libertad de utilizar, adaptar y
                        distribuir esos **recursos de forma no lucrativa y de la manera en que los
                        necesiten en su servicio a Cristo. Esta es una comunidad cristiana, publica
                        y abierta. Otros miembros de la comunidad ver&aacute;n sus palabras y
                        colaboraciones; al igual que en las comunidades de la vida real, nuestra
                        comunidad tiene reglamentos y pautas que los miembros tienen que respetan.
                        Hemos establecido pautas para que todos puedan disfrutar. Estas pautas son
                        claras sobre qu&eacute; comportamiento se acepta y cu&aacute;l no. El(la)
                        administrador(a) de la comunidad har&aacute; cumplir las pautas con
                        diligencia de modo que los miembros comprendan los l&iacute;mites del
                        comportamiento aceptable y que hay consecuencias por las infracciones a
                        estas pautas; al hacer clic en "entiendo y acepto las reglas" (bot&oacute;n
                        de aceptaci&oacute;n) y participar en la comunidad de ParaLideres, usted se
                        compromete a seguirlas. Le agradeceremos tener presente que nuestra
                        comunidad en l&iacute;nea es un esfuerzo cooperativo y cristiano, y le
                        alentamos a proporcionarnos sugerencias sobre las pautas y notificarnos si
                        algunas de las p&aacute;ginas de ParaLideres, o colaboraciones que se
                        encuentran en ellas, pueden estar infringiendolas. Despu&eacute;s de todo,
                        DEPENDEMOS DE USTED para hacer que esta comunidad funcione.
                    </p>
                    <h3 class="text-align-center">
                        Sus palabras le pertenecen exclusivamente a usted
                    </h3>
                    <p class="text-align-justify">
                        Usted es la &uacute;nica persona responsable de todo lo que aporta a este
                        sitio y comunidad. ParaLideres no verifica, ni respalda, ni se hace en
                        ninguna forma responsable por el contenido de sus colaboraciones o mensajes
                        de los foros. Esto significa: primero, que los miembros de ParaLideres lo
                        hacen a usted responsable de cumplir con las pautas y segundo, y muy
                        importante, que usted es responsable legalmente si su(s)
                        colaboraci&oacute;n(es) incluye, por ejemplo, comentarios que difamen o
                        material que est&aacute; protegido por las leyes de los derechos de autor
                        cuando no haya obtenido el permiso del autor o el propietario.
                    </p>
                    <h3 class="text-align-center">Respeto a otros miembros</h3>
                    <p class="text-align-justify">
                        No obstante que esta es una comunidad virtual, las personas son reales. Le
                        agradeceremos se comporte en una forma cort&eacute;s, considerada y
                        siguiendo los preceptos de amor cristiano - como lo har&iacute;a si se
                        reuniera con la persona personalmente. Si no est&aacute; de acuerdo con
                        alguna otra persona de nuestra comunidad, le agradeceremos que se abstenga
                        de usar insultos o amenazas, y que haga sus comentarios sobre el tema y NO
                        sobre la persona. NOSOTROS NO PERMITIMOS QUE LAS P&Aacute;GINAS CONTENGAN
                        MATERIAL INTOLERANTE DE OTRAS DENOMINACIONES/GRUPOS CRISTIANAS, RACISTA, QUE
                        CONSTITUYA ACOSO, SEA AMENAZADOR, ABUSIVO, DIFAMATORIO, OBSCENO, O QUE
                        CONSTITUYA UNA INFRACCI&Oacute;N O SEA ILEGAL.
                    </p>
                    <h3 class="text-align-center">Debe ser legal</h3>
                    <p class="text-align-justify">
                        Est&aacute; prohibido subir/colocar en ParaLideres cualquier cosa que
                        infrinja las leyes de los derechos de autor o las marcas comerciales.
                        Recuerde que su conducta puede estar sujeta a leyes locales, estatales,
                        nacionales o internacionales. Usted acepta en forma expresa que cualquier
                        reclamo o disputa con ParaLideres referente a cualquier forma de uso de
                        ParaLideres estar&aacute; bajo la jurisdicci&oacute;n de las leyes
                        internacionales.
                    </p>
                    <h3 class="text-align-center">Colaboraciones y los Derechos de ParaLideres</h3>
                    <p class="text-align-justify">
                        Al subir/colocar su colaboraci&oacute;n en ParaLideres, usted reconoce que
                        el material que contiene es suyo (o material adaptado y atribuido al autor)
                        y da permiso a ParaLideres para ponerlo publicarlo en su sitio como un
                        recurso "open source" (en otras palabras, para que la comunidad lo usa,
                        copia, adapta, transmite, exhibe y distribuye.) ParaLideres tambi&eacute;n
                        SE RESERVA EL DERECHO DE BORRAR SU COLABORACI&Oacute;N O COMENTARIO DE
                        ACUERDO CON ESTAS CONDICIONES DE SERVICIO. Adem&aacute;s, ParaLideres no
                        endosa ning&uacute;n contenido en su colaboraci&oacute;n ni en la de
                        ning&uacute;n otro miembro y NO SER&Aacute; RESPONSABLE POR NING&Uacute;N
                        DA&Ntilde;O QUE USTED PUEDA OCASIONAR al participar en ParaLideres.
                        S&iacute;rvase usar el sentido com&uacute;n cuando siga el consejo de otras
                        personas o conf&iacute;e en la informaci&oacute;n anunciada en una
                        colaboraci&oacute;n o un comentario.
                    </p>
                    <h3 class="text-align-center">Indemnizaci&oacute;n</h3>
                    <p class="text-align-justify">
                        Usted est&aacute; de acuerdo en indemnizar y exonerar a ParaLideres por
                        cualquier p&eacute;rdida, responsabilidad civil, reclamo, da&ntilde;os y
                        gastos que resulten de, o que tengan conexi&oacute;n con el contenido de
                        su(s) colaboraci&oacute;n(es) o comentario(s). ParaLideres se reserva el
                        derecho de hacerse cargo, en forma exclusiva y a su costo, de la defensa y
                        el control de cualquier asunto que en lo dem&aacute;s est&aacute; sujeto a
                        una indemnizaci&oacute;n por parte de usted.
                    </p>
                    <h3 class="text-align-center">Comercial</h3>
                    <p class="text-align-justify">
                        ParaLideres no tiene la finalidad de proporcionar una plataforma para
                        transacciones comerciales. Por consiguiente, sus colaboraciones y
                        comentarios no deben ser utilizados para promover transacciones comerciales.
                        Nos reservamos el derecho de bloquear o eliminar permanentemente cualquiera
                        colaboraci&oacute;n o comentario que no respete estas directivas para el
                        contenido de las mismas.
                    </p>
                    <h3 class="text-align-center">
                        Finalmente, le damos la bienvenida a la comunidad y el sitio de ParaLideres
                    </h3>
                    <p class="text-align-justify">
                        Gracias por su inter&eacute;s, apoyo y colaboraci&oacute;n.
                    </p>
                    <ul>
                        <li>
                            L&iacute;der juvenil: aquel(la) que tiene la responsabilidad de guiar o
                            discipular a la gente joven en cada &aacute;rea de su vida..
                        </li>
                        <li>
                            Recurso(s): se refiere a cualquier material (texto, gr&aacute;fico,
                            sonido, animaci&oacute;n u otro documento) colocado en el
                            sitio/servicio.
                        </li>
                    </ul>
                </md-card-content>
            </md-card>
        </div>
    </div>
</template>

<script>
export default {
    name: 'Terms',
    data() {
        return {};
    }
};
</script>
